Bug 114384 - [PATCH] net-im/tkabber: update to 0.10.0, take maintainership
Summary: [PATCH] net-im/tkabber: update to 0.10.0, take maintainership
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Lars Engels
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-07-07 14:50 UTC by Lars Engels
Modified: 2007-10-27 17:30 UTC (History)
0 users

See Also:


Attachments
tkabber-0.10.0.patch (38.83 KB, patch)
2007-07-07 14:50 UTC, Lars Engels
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Lars Engels 2007-07-07 14:50:09 UTC
- Update to 0.10.0
- Take maintainership

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2007-07-07 14:50:17 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants this PRs
Comment 2 Martin Wilke freebsd_committer 2007-07-09 16:24:48 UTC
Responsible Changed
From-To: miwi->lme

Submitter is committer.
Comment 3 dfilter service freebsd_committer 2007-10-27 17:26:12 UTC
lme         2007-10-27 16:26:07 UTC

  FreeBSD ports repository

  Modified files:
    net-im/tkabber       Makefile distinfo pkg-plist 
    net-im/tkabber/files patch-Makefile 
  Log:
  - update to 0.10.0
  - take maintainership
  
  PR:             ports/114384
  Approved by:    miwi (mentor)
  
  Revision  Changes    Path
  1.10      +7 -6      ports/net-im/tkabber/Makefile
  1.7       +3 -3      ports/net-im/tkabber/distinfo
  1.2       +9 -8      ports/net-im/tkabber/files/patch-Makefile
  1.5       +261 -392  ports/net-im/tkabber/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Lars Engels freebsd_committer 2007-10-27 17:26:18 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!